Subject: Re: [bitcoin-dev] This thread is not about the soft/hard fork technical debate

From: Venzen Khaosan <[email-masked]>
Date: Wed, 7 Oct 2015 01:23:33 +0700

Tell you what, eloquent guy...

Give me 15 minutes in a public open mic session with you and i'll
remove you from your high horse and close your voice in Bitcoin, for
good.

Guaranteed. You're too stupid for me to let you run loose with client
funds and this great innovation.

Anytime, anywhere. I'm ready to dismantle your intellectual bankruptcy
in front of the world.

I'll go for your psychological throat first.

Sincerely,
Venzen Khaosan.

On 10/05/2015 11:56 PM, Mike Hearn via bitcoin-dev wrote:
> Hey Sergio,
> 
> To clarify: my /single/ objection is that CLTV should be a hard
> fork. I haven't been raising never-ending technical objections,
> there's only one.
> 
> I /have/ been answering all the various reasons being brought up
> why I'm wrong and soft forks are awesome .... and there do seem to
> be a limitless number of such emails .... but on my side it's still
> just a single objection. If CLTV is a hard fork then I won't be
> objecting anymore, right?
> 
> CLTV deployment is clearly controversial. Many developers other
> than me have noted that hard forks are cleaner, and have other
> desirable properties. I'm not the only one who sees a big question
> mark over soft forks.
> 
> As everyone in the Bitcoin community has been clearly told that 
> controversial changes to the consensus rules must not happen, it's
> clear that CLTV cannot happen in its current form.
> 
> Now I'll be frank - you are quite correct that I fully expect the
> Core maintainers to ignore this controversy and do CLTV as a soft
> fork anyway. I'm a cynic. I don't think "everyone must agree" is
> workable and have said so from the start. Faced with a choice of
> going back on their public statements or having to make changes to
> something they clearly want, I expect them to redefine what "real
> consensus" means. I hope I'm wrong, but if I'm not ..... well, at
> least everyone will see what Gavin and I have been talking about
> for so many months.
> 
> But I'd rather the opcode is tweaked. There's real financial risks
> to a soft fork.
> 
> 
> _______________________________________________ bitcoin-dev mailing
> list [email-masked] 
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>